caption: Migration strategy for ARC VM Data Migration
desc: |-
  Setting the policy specifies the action to take when the user's ARC data directory was created with virtio-fs. Unless virtio-fs data is migrated to virtio-blk, Android apps might run slower on ARC VM.

        Setting the policy to:

        * <ph name="DO_NOT_PROMPT">DoNotPrompt</ph> means do not ask the user to go through the migration flow. This is the default value when policy is unset.

        * <ph name="PROMPT">Prompt</ph> (or an unsupported value) means that, at sign-in, user is prompted to go through the data migration flow. This can take up to 10 minutes.

        This policy only applies to ARM devices migrating to ARCVM.
device_only: false
default: 0
example_value: 1
features:
  dynamic_refresh: false
  per_profile: false
items:
- caption: Do not prompt users to migrate.
  name: DoNotPrompt
  value: 0
- caption: Prompt users to migrate.
  name: Prompt
  value: 1
owners:
- youkichihosoi@chromium.org
- mhasank@chromium.org
- arc-commercial@google.com
schema:
  enum:
  - 0
  - 1
  type: integer
supported_on:
- chrome_os:114-
tags: []
type: int-enum
